<?php

  return array
  (
      0 => 'Acoustic Grand Piano',
      1 => 'Acoustic Brite Piano',
      2 => 'Electric Grand Piano',
      4 => 'Electric Piano 1 Rhodes',
      5 => 'Electric Piano 2 Chorused Yamaha DX',
      6 => 'Harpsichord',
      7 => 'Clavinet',
      8 => 'Celesta',
      9 => 'Glockenspiel',
     13 => 'Xylophone',
     14 => 'Tubular Bells',
     15 => 'Dulcimer',
     16 => 'Hammond Organ',
     19 => 'Church Organ',
     21 => 'Accordion',
     23 => 'Tango Accordion',
     24 => 'Nylon Guitar',
     25 => 'Steel Guitar',
     26 => 'Jazz Guitar',
     27 => 'Clean Electric Guitar',
     28 => 'Muted Electric Guitar',
     29 => 'Overdriven Guitar',
     30 => 'Distortion Guitar',
     32 => 'Acoustic Bass',
     33 => 'Finger Bass',
     34 => 'Pick Bass',
     35 => 'Fretless Bass',
     36 => 'Slap Bass 1',
     37 => 'Slap Bass 2',
     38 => 'Synth Bass 1',
     40 => 'Violin',
     42 => 'Cello',
     44 => 'Tremolo Strings',
     45 => 'Pizzicato Strings',
     46 => 'Harp',
     47 => 'Timpani',
     48 => 'String Ensemble 1 Marcato',
     53 => 'Voice Oohs',
     56 => 'Trumpet',
     57 => 'Trombone',
     58 => 'Tuba',
     59 => 'Muted Trumpet',
     60 => 'French Horn',
     61 => 'Brass Section',
     64 => 'Soprano Sax',
     65 => 'Alto Sax',
     66 => 'Tenor Sax',
     67 => 'Baritone Sax',
     68 => 'Oboe',
     69 => 'English Horn',
     70 => 'Bassoon',
     71 => 'Clarinet',
     72 => 'Piccolo',
     73 => 'Flute',
     74 => 'Recorder',
     75 => 'Pan Flute',
     76 => 'Bottle Blow',
     79 => 'Ocarina',
     80 => 'Square Wave',
     84 => 'Charang',
     88 => 'New Age',
     94 => 'Halo Pad',
     95 => 'Sweep Pad',
     98 => 'Crystal',
    101 => 'Goblins--Unicorn',
    102 => 'Echo Voice',
    104 => 'Sitar',
    114 => 'Steel Drums',
    115 => 'Wood Block',
    120 => 'Guitar Fret Noise',
    122 => 'Seashore',
    125 => 'Helicopter',
  );

?>
